Cannot login because Internet explorer 9 does not support querySelect (and others)

Hello,

I upgraded ST and now I have to login again.

I cannot because I cannot update Windows products such as IE (is still version 9). IE seams not to support querySelectAll in for example: google-auth.js

If I try to use direct login the username / pw is still wrong.

 

Is there a way to download the license file and import it in an other way?

1 answer

Hello, I've got the same issue above in this machine, and I'm thinking to leave this tool then go back to portable git command line from here:

https://git-scm.com/download/win

Regards.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Oct 23, 2018 in Sourcetree

Tip from the team: configure your repos for hosting goodness!

Supported Platforms macOS Windows We recently introduced support for additional hosting services such as GitHub Enterprise, GitLab (Cloud, Community Edition, Enterprise Edition), and...

704 views 3 2
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you